Subject: [netatalk-admins] 3 trys and you crash

From: Bill Hart <[email-masked]>
Date: Thu, 12 Feb 1998 09:29:27 +0100

Hi,
	I've recently converted to netatalk 1.4b3 + asun 18.2 after using cap60 for
serveral years.  Conversion is a bit of a nightmare for 10GB of macintosh
files but...
	Administrators of the software have access to half a dozen volumes on the
machine, and so often go back to the chooser to mount extra volumes in a
session.  First time works fine, second time the server name gets corrupted,
third time the mac crashes.  This behaviour observed on FreeBSD 2.2.5, and
MacOS 7.6.1,8.0,8.1

Haven't as yet tried a linux server to see if it has the same problem...

Not a huge problem, but anyone else observed this ?